Subject: summary: Carnegie-Mellon Quantum Archive

From: <[email-masked]>
Date: Mon, 26 Jun 95 10:43:13 +0100

Dear Netters,

Here is the summary of the responses answering my question about the
Carnegie-Mellon Quantum Archive. I regret to say that my email sent
to Gaussian Inc. asking for info has not been yet replied.

My original question was:

>Dear Netters,
>
>I would like to know if the Carnegie-Mellon Quantum Archive (from Prof.
>Pople's group) is still operational and how it can be accessed via INTERNET,
>if possible.
>
> Many thanks for your help.

And the answers:

***********************************************************************

Hello!

Prof. Pople retired from Carnegie Mellon (CMU) three years ago. He is now at
Northwestrn University at Chicago. There is a conputational chemistry archive
at CMU's chemistry department. I am not sure if that is the Archive you 
mentioned. You might want to take a look. You can access it through WWW. Get
into CMU's front door, (http://www.cmu.edu/), then go to "colleges", etc. The
other computer in my lab is down, I one I am using is slow to get into WWW,
otherwise I could have found the exact address for you.

Good luck!

Jingfeng Zhang
postdoc at Chemistry Department, CMU
[email-masked]

***********************************************************************

Dear Dr Suner,
Its available for Netscape or Mosaic the access to Gaussian
Basis Set in:
http://www.emsl.pnl.gov:2080/forms/basisform.html
Optimizations of atoms its possible!
But, the program (originated in the group of Pople at
Carnegie-Melon) is now developed by Gaussian Inc. and
the information can be obtained via e-mail at:
[email-masked]
I would be interested in seeing a summary of any responses
your receive to your questions.
Thanks and best wishes

Angelica

-- 
_________________________________________________
Claudia Angelica Garcia Zacarias
Quimica Inorganica. Fisica y Quimica Teorica
DEPg., Facultad de Quimica, UNAM
Mexico, D.F. 04510
Tel/Fax: (525) 622 3724;  (525) 622 3776
e-mail: [email-masked]
        [email-masked]

***********************************************************************

Hola Guillermo:

Recientemente he tratatdo de localizar por email al Prof. Pople
pero no parece ser un asiduo lector del mismo. Si le quieres
contactar, lo mejor es llamarle por telefono o mandar un fax.
Sus datos son:

	Prof. John A. Pople
	Northwestern University
	Tel: (708) 491 3403
	     (708) 491 5372

	Fax: (708) 491 7713

Tengo entendido que el viernes pasado salio de viaje.

Espero que esta informacion te sirva.

Saludos

Alberto

==========================================================================
                               
	Dr. Alberto Vela			Tel:	(525) 724 4675
	Departamento de Quimica			Fax:	(525) 724 4666
	Area de Fisicoquimica Teorica
	Universidad Autonoma Metropolitana	email:	[email-masked]
	Unidad Iztapalapa
	A.P. 55-534  Mexico D.F. 09340
	MEXICO
***********************************************************************

The last spanish e-mail says that Prof. Pople is not a regular email user,
and it includes his phone and fax number.

Many thanks to you all who replied to my question.

Guillem 

------------------------------------------------------------------------ 
Dr Guillermo A. Suner; Dep. de Quimica, UNIVERSITAT DE LES ILLES BALEARS
E-07071-Palma de Mallorca, SPAIN.
E-mail: [email-masked]    Tel: + 34 71 173498  Fax: + 34 71 173426 
WWW URL: http://www.uib.es/depart/dqu/dquo/suner.html